Problem with pyOpenSSL and Python2.3c

Discussion in 'Python' started by Stephen C. Waterbury, Jul 23, 2003.

  1. I'm trying to get pyOpenSSL to work with Python 2.3c on
    Red Hat 9, but there seems to be a Python C API incompatibility.
    I assume this just means that a new version of pyOpenSSL is
    needed for Python 2.3 -- is that correct?

    - Steve.
     
    Stephen C. Waterbury, Jul 23, 2003
    #1
    1. Advertising

  2. Ooops! It was my PYTHONPATH ... <blush>. Never mind!

    Rune Hansen wrote:
    > Hi, I've got no problems with pyOpenSSL with Python 2.3c1 on MacOS X
    > 10.2.x. I've only buildt pyOpenSSL with Python2.3b2 on RedHat 9, and had
    > no problems there either. I may be able to help you if you provide some
    > information about your setup and error messages.
    >
    > regards
    > /rune
    >
    > Stephen C. Waterbury wrote:
    >
    >> I'm trying to get pyOpenSSL to work with Python 2.3c on
    >> Red Hat 9, but there seems to be a Python C API incompatibility.
    >> I assume this just means that a new version of pyOpenSSL is
    >> needed for Python 2.3 -- is that correct?
    >>
    >> - Steve.
    >>

    >
     
    Stephen C. Waterbury, Jul 25, 2003
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Xavier
    Replies:
    0
    Views:
    452
    Xavier
    Aug 6, 2003
  2. Skip Montanaro
    Replies:
    1
    Views:
    459
    Thomas Heller
    Aug 7, 2003
  3. Ksenia Marasanova
    Replies:
    2
    Views:
    371
    Mike Meyer
    Nov 17, 2005
  4. Xiao Jianfeng
    Replies:
    1
    Views:
    397
    Mike Meyer
    Nov 18, 2005
  5. Ë®¾²Á÷Éî

    install pyOpenSSL in python2.7

    Ë®¾²Á÷Éî, Nov 3, 2012, in forum: Python
    Replies:
    0
    Views:
    267
    Ë®¾²Á÷Éî
    Nov 3, 2012
Loading...

Share This Page